Page MenuHomeMiraheze

Update PHP to php 7.3
Closed, ResolvedPublic

Description

We should look at updating to PHP 7.3 once 7.3.1 is released and we have upgraded to mediawiki 1.32 T3794 .

Related Objects

Event Timeline

Paladox created this task.Nov 29 2018, 18:48
Paladox triaged this task as Low priority.Nov 29 2018, 18:48
Paladox claimed this task.
John added a comment.Nov 29 2018, 18:50

PHP 7.3 hasn't been released yet. Isn't this a bit premature as we don't have a release date or even knowledge of a release at all?

John moved this task from Backlog to Operations on the Goal-2019-Jan-Jun board.Dec 4 2018, 18:58

7.3 has now been released

Paladox raised the priority of this task from Low to Normal.Dec 9 2018, 14:52
Paladox closed this task as Resolved.Jan 17 2019, 22:13

With this upgrade we now have a running luasandbox that i Buildt.